/*****************************
 Box Sizing | Check IE
*****************************/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
* {
    transition: all 0.3s ease;
}
#slider, #slider *, #slider-wrapper,
body.ps-active *, div.ps-active * {
    transition: none;
}
/*****************************
 Selection
*****************************/
::selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
::-moz-selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}
::-webkit-selection {
    background: rgba(0, 0, 0, 0.5);
    color: #ffffff;
}

/*****************************
 Body
*****************************/
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    line-height: 175%;
    color: #777777;
}

/*****************************
 Hyperlinks
*****************************/
a {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}
a:hover,
a:active {
    color: #888888;
    text-decoration: none;
}
a img {
    border: 0px;
}

/*****************************
 Paragraph and Headings
*****************************/
p {
    margin: 0px 0px 15px 0px;
}
h1 {
    font-size: 40px !important;
    font-weight: normal;
    color: #144F77;
    line-height: 100%;
    font-family: Century Gothic, sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
}
h2 {
    font-size: 26px;
    font-weight: normal;
    color: #222222;
    margin: 0;
    margin-bottom: 15px;
    line-height: 100%;
    font-family: Century Gothic, sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
}
h3 {
    font-size: 16px;
    font-weight: 600;
    color: #1B5D8A;
    margin: 0;
    margin-bottom: 15px;
    line-height: 100%;
}
h4 {
    font-size: 16px;
    font-weight: normal;
    color: #666666;
    margin: 0px 0px 15px 0px;
    line-height: 100%;
}
h5 {
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    margin: 0px 0px 15px 0px;
    line-height: 100%;
    padding: 5px;
    background: #222222;
}
h6 {
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    margin: 0px 0px 15px 0px;
    line-height: 100%;
    padding: 5px;
    background: #444444;
}

/*****************************
 List Styling
*****************************/
ul,
ol {
    margin-top: 0;
    margin-bottom: 10px;
}
ul ul,
ol ul,
ul ol,
ol ol {
    margin-bottom: 0;
}
/* Definition Lists */
dl {
    width: 100%;
    border-bottom: 1px solid #dddddd;
    display: inline-block;
    margin: 0px 0px 15px 0px;
    padding: 0px;
}
dl dt {
    clear: left;
    float: left;
    width: 18%;
    margin: 0px;
    padding: 2%;
    border-top: 1px solid #dddddd;
    font-weight: bold;
    color: #333333;
}
dl dd {
    float: left;
    width: 74%;
    margin: 0px;
    padding: 2%;
    border-top: 1px solid #dddddd;
}

/*****************************
 Other HTML elements
*****************************/
/* Bold */
strong,
b {
    font-weight: bold;
}
/* Italic */
em,
i {
    font-style: italic;
}
/* Horizontal Rule */
hr {
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #dddddd;
    background: none;
    height: 0px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
}
.hide {
    display: none;
}
.clearfloat.hide {
    display: none!important;
}

/*****************************
 Header
*****************************/
#header {
    max-width: 1100px;
    margin: 0px auto;
    padding: 15px 0px;
    background: none;
    position: relative;
}
/* Logo */
.logo {
    margin: 0px;
    text-align: left;
}
.logo img {
    height: auto;
    max-width: 400px;
    width: 100%;
    text-align: left;
}
.logo a {
}
/* Featured Image */
.featured-image {
    position: relative;
    width: 100%;
    max-width: 1100px;
    margin: 10px auto;
}
.featured-image span {
    background: rgba(255, 255, 255, 0.5);
    background: #f8f8f8\9;
    bottom: 0;
    color: #333333;
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 100%;
    padding: 15px 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
/*****************************
 Site Structure & Content
*****************************/
#wrapper {
    width: 100%;
    margin: 0px auto;
    padding: 0px;
    background: #ffffff;
    min-height: 300px;
}
.container {
    background: #1B5E8C;
    background: 
    -moz-linear-gradient(top, rgba(27,94,140,1) 0%, rgba(20,79,119,1) 99%);
    background: 
    -webkit-linear-gradient(top, #1B5E8C 0%,#144F77 99%);
    background: linear-gradient(to bottom, #1B5E8C 0%,#144F77 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b5e8c', endColorstr='#144f77',GradientType=0 );
}
/* Page Headings */
.heading {
    width: 100%;
    background: none;
    /* padding: 0; */
    margin: 0px;
    display: inline-block;
}
.heading h1 {
    margin: 0;
    padding-bottom: 15px;
}
/* Breadcrumbs */
.breadcrumb {
    padding: 0px 0px 13px 0px;
    margin: 0px 0 0;
    background: none;
    color: #bbbbbb;
    font-size: 11px;
    line-height: 100%;
}
.breadcrumb a {
    color: #bbbbbb;
}
.breadcrumb a:hover,
.breadcrumb a:active {
    color: #333333;
}
.content {
    width:100%;
    margin: 0px;
}
.content ul, .sidebar ul {
    padding-left: 10px;
    list-style: none;
}
.content ul li:before, .sidebar ul li:before {
    font: normal normal normal 13px/1 FontAwesome;
    content: "\f0da";
    color: #111;
    padding-right: 10px;
}
.content ol {
    padding-left: 25px;
}
.sidebar_left + .sidebar + .content-middle, 
.sidebar_left + .content-middle {
    margin-left: 300px;
}
.sidebar + .content-middle {
    margin-right: 300px;
}

.sidebar {
    float: right;
    width: 33%;
}
.sidebar_left {
    float: left;
    padding: 30px 0 30px 30px;
}
.content_bottom {
  padding: 10px 30px;
}
.content-inner {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
    padding: 40px 0px;
}
.content-middle.clearfloat.rightSide {
    width: 65%;
    float: left;
}
/* Widgets */
.sidebar h2 {
    line-height: 100%;
    margin-bottom: 10px;
    padding-top: 10px;
}
.sidebar .widget {
    display: block;
}
.sidebar .widget + .widget {
    margin: 15px 0px 0px 0px;
}
.widget-title {
    font-size: 16px;
    font-weight: bold;
    color: #444444;
    margin: 0px 0px 15px 0px;
    line-height: 175%;
}

/*****************************
 Call To Action
*****************************/
.call-to-action {
    position: absolute;
    width: auto;
    margin: 0px;
    padding: 0px;
    right: 10px;
    top: 83px;
    text-align: left;
    font-size: 19px;
    line-height: 100%;
    font-weight: 400;
    font-family: Century Gothic, sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
}
.call-to-action div {
    margin: 0px;
    padding: 9px 0;
    color: #FFFFFF;
}
.call-to-action div > span {
    padding: 0px;
    margin: 0px 5px 0px 0px;
    background: none;
    color: #FFF;
    font-weight: bold;
    text-transform: uppercase;
    display: none;
}
.call-to-action .fa {
    font-size: 20px;
    color: #FFFFFF;
    margin-right: 5px;
    line-height: 100%;
    min-width: 20px;
    vertical-align: text-bottom;
}
.call-to-action .contact-phone {
    float: left;
}
.call-to-action .contact-email {
    float: left;
    margin-left: 30px;
}
.call-to-action .contact-address {
    clear: both;
    font-size: 15px;
    font-weight: 300;
    display: none;
}
.call-to-action .contact-email a,
.call-to-action .contact-phone a {
    color: #FFFFFF;
}
.contact-social {
    font-size: 15px;
    line-height: 15px;
    font-weight: normal;
    margin: 0px;
    position: absolute;
    right: 180px;
    top: 29px;
}
.contact-social .fa {
    font-size: 21px;
    line-height: 100%;
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 3px;
    color: #fff;
}
.contact-social a {
    margin-right: 10px;
    display: inline-block;
    position: relative;
}
.call-to-action .book {
    display: block;
    clear: both;
    padding-bottom: 15px;
    text-align: center;
}

.book a.button {
    background: #fff;
    color: #16547F;
    font-family: 'Roboto Condensed', sans-serif;
    padding: 8px 20px;
}
.book a.button:hover {
    background: rgba(0, 0, 0, 0);
    color: #fff;
    border: 1px solid #fff;
}

.book {
    position: absolute;
    right: 10px;
    top: 38px;
    font-size: 20px;
}

.contact-social a:hover > .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs a:hover > .title {
    display: block;
    visibility: visible;
}
.contact-social a .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
    position: absolute;
    font-size: 10px;
    line-height: 10px;
    color: #ffffff;
    text-align: center;
    padding: 3px;
    background: #333333;
    top: -23px;
    left: 24px;
    margin-left: -28px;
    width: 50px;
    display: none;
    visibility: hidden;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title {
    left: 8px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_get a .title {
    top: -53px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_image a .title,
#recaptcha_widget .captchaImgs-contain .captchaImgs .recaptcha_only_if_audio a .title {
    top: -43px;
}
/* Arrow */
.contact-social a .title:after,
.contact-social a .title:before,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.contact-social a .title:after,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:after {
    border-color: rgba(51, 51, 51, 0);
    border-top-color: #333333;
    border-width: 3px;
    left: 50%;
    margin-left: -3px;
}
.contact-social a .title:before,
#recaptcha_widget .captchaImgs-contain .captchaImgs a .title:before {
    border-color: rgba(51, 51, 51, 0);
    border-top-color: #333333;
    border-width: 3px;
    left: 50%;
    margin-left: -3px;
}

/*****************************
 Navigation Bar
*****************************/
#menu {
    background: #144f77;
    width: 100%;
    margin: 0 auto;
    background: #013758;
    background-color: #001522;
    background: #013A5D;
    background: 
    
    
    -moz-linear-gradient(top, rgba(1,58,93,1) 0%, rgba(0,21,34,1) 100%);
    background: 
    
    
    -webkit-linear-gradient(top, #013A5D 0%,#001522 100%);
    background: linear-gradient(to bottom, #013A5D 0%,#001522 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013a5d', endColorstr='#001522',GradientType=0 );
    background: #001522;
}
/* Level 1 */
#menu #top {
    margin: 0px auto;
    z-index: 99;
    text-align: center;
    padding-left: 0;
    max-width: 1100px;
}
#menu #top li {
    display: inline-block;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 99;
    border-right: 1px solid rgb(38, 55, 66);
}
#menu #top > li:first-child {
    border-left: 1px solid #263742;
}
/* Top Level Link Styling */
#menu #top li a {
    color: #fff;
    display: block;
    font-weight: 300;
    margin: 0px;
    padding: 20px 47px;
    font-size: 16px;
    line-height: 100%;
    transition: all 0.3s ease;
    font-family: Century Gothic, sans-serif;
    /* text-transform: uppercase; */
    letter-spacing: 0.5px;
    font-family: 'Roboto Condensed', sans-serif;
}
#menu #top li a:hover,
#menu #top li a:active,
#menu #top li.active a,
#menu #top li:hover > a {
    background: rgba(255, 255, 255, 0.1);
    color: #FFFFFF;
}
/* Level 2 */
#menu #top li:hover > ul {
    display: block;
}
#menu #top ul {
    display: none;
    left: 0;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 56px;
    width: 200px;
    z-index: 99;
    /* box-shadow: 0 1px 5px #717171; */
    background: #f2f2f2;
}
#menu #top ul li {
    float: none;
    margin: 0px;
    padding: 0px;
    z-index: 99;
    display: block;
    text-align: left;
    border: 0;
}
/* Second Level Link Styling and Onwards */
#menu #top li > ul li a {
    background: none;
    color: #777777;
    font-weight: normal;
    padding: 12px 9px;
    font-size: 13px;
    line-height: 115%;
    text-transform: inherit;
    font-family: 'Open Sans', sans-serif;
}
#menu #top li > ul li a:hover {
    background: rgba(0, 0, 0, 0.1) !important;
    color: #000 !important;
}
#menu #top li.active ul a {
    color: #777;
}
/* Level 3 */
#menu #top ul ul {
    left: 190px;
    top: 0px;
    z-index: 99;
    background: #D6D6D6;
}
/* Menu Clearfloat */
#menu #top:after {
    content: "."; 
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#menu #top {
    display: block;
}
* html #menu #top {
    height: 1%;
}
*+html #menu #top {
    height: 1%;
}

/*****************************
 Form Elements
*****************************/
input[type="text"],
textarea,
select {
    margin: 0px;
    background: #ffffff;
    border: 1px solid #dddddd;
    width: 168px;
    padding: 10px;
    font-size: 12px;
}
label {
    color: #000000;
}
/*****************************
 Contact Form
*****************************/
.contact-form {
    width: 100%;
    line-height: 100%;
    display: inline-block;
    padding: 20px;
    background: #f2f2f2;
    border-top: 3px solid #144F77;
}
.required {
    color: #ff0000;
    font-size: 12px;
}
.form-element {
    width: 100%;
    margin: 0px 0px 8px 0px;
    display:inline-block;
}
.form-element:after {
    content: "."; 
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Contact Form Elements */
.form-element label {
    float: left;
    margin: 11px 0px 0px 0px;
}
.form-element input[type="text"] {
    float: right;
}
.form-element textarea {
    width: 100%;
    line-height: 150%;
    height: 200px;
    max-width:100%;
    *width: 278px;
}
/* Submit Button */
input[type="submit"] {
    cursor:pointer;
    width: 100%;
    background: #144F77;
    color: #ffffff;
    font-size: 14px;
    padding: 10px;
    border: 0px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
    transition: all 0.3s ease;
    font-family: Century Gothic, sans-serif;
}
input[type="submit"]:hover {
    background: #000000;
    color: #ffffff;
}
/* Submit Elements */
.confirm {
    color: #8ED334;
    font-size: 12px;
    background: #EAF7D9;
    border: 1px solid #BBDF8D;
    padding: 10px;
    display: block;
    clear: both;
    text-align: center;
    margin: 10px 0px 0px 0px;
}
.error {
    color: #F45555;
    font-size: 12px;
    background: #FFD1D1;
    border: 1px solid #F8ACAC;
    padding: 10px;
    display: block;
    clear: both;
    text-align: center;
    margin: 10px 0;
}
/* Errors */
.formError.inline {
    display: block!important;
}
.formError.inline .formErrorContent {
    margin-top: 1px;
    padding: 5px 3%;
    width: 94%;
}
/*****************************
 Photo Gallery
*****************************/
.gallery-container {}
.gallery-text {
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.overview_thumbnail_all {
    float: left;
    padding: 0 15px 0 0;
}
/* Photo Gallery Thumbnails */
.thumbnail-all {
    margin: 15px;
    background: none;
    height: auto;
    display: inline-block;
    vertical-align: top;
    *zoom: 1;
    *display: inline;
}
.thumbnail-all:hover {
    -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
}
.thumbnail {
    margin: 0px;
    width: auto;
    height: auto;
    background: none;
    overflow: hidden;
}
.image-title {
    margin: 10px 0px;
    padding: 0px 0px 0px 0px;
    width: 100%;
    text-align: center;
}
.image-title a {
    width: auto;
    display: block;
    font-size: 16px;
    line-height: 16px;
    background: #dddddd;
    color: #333333;
    padding: 5px;
}
.image-title a:hover {
    color: #ffffff;
    background: #777777;
}
.image-description {
    margin: 0px;
    padding: 0px;
    background: none;
    width: 100%;
    color: #999999;
    font-size: 11px;
}
.thumbnail img {
    margin: auto;
    display:block;
    min-width: 160px;
}
.thumbnail img:hover {
    margin: auto;
    display:block;
}

/*****************************
 Overview
*****************************/
.content.overview ul li {
    margin-bottom: 7px;
    margin-top: 4px;
}
.content.overview ul ul li ul {
    list-style-type: square !important;
}

/*****************************
 Blog
*****************************/
/* Blog Page */
.blog-container {
    padding: 0px;
    margin: 0px 0px 30px 0px;
    background: #ffffff;
    border: 1px solid #dddddd;
}
.blog-image {
    width: 200px;
    height: 200px;
    padding: 0px;
    margin: 0px;
    float: left;
}
.blog-image a {
    display: block;
}
.blog-content.image-left {
    margin: 0px 0px 0px 200px;
    padding: 30px;
}
.blog-title {
    padding: 0px;
    margin: 0px;
    background: none;
    color: #aaaaaa;
    position: relative;
}
.blog-title a {
    font-weight: bold;
    font-size: 14px;
}
.blog-social {
    margin: 15px 0px 0px 0px;
}
.blog-body {
    padding: 0px;
    margin: 10px 0px 0px 0px;
    background: none;
}
.blog-social .gplus {
    width: 70px;
    float: left;
}
.blog-social .fb {
    width: 85px;
    float: left;
}
.blog-social .twitter {
    width: 80px;
    float: left;
}
/* Latest Posts - Home */
#home-blog .blog-container {
    width: 156px;
    float: left;
}
#home-blog div.blog-container + div.blog-container {
    margin: 0px 0px 30px 30px;
}
#home-blog .blog-image {
    width: 156px;
    height: 156px;
    float: none;
}
#home-blog .blog-image img {
    width: 156px;
    height: 156px;
}
#home-blog .blog-image a {
    display: block;
}
#home-blog .blog-content {
    margin: 10px 0px 0px 0px;
}
#home-blog .blog-title {
    text-align: center;
    width: 136px;
}
#home-blog .blog-title a {
    display: block;
}
#home-blog .blog-all {
    display: block;
    clear: both;
}
#home-blog .blog-all a {
    display: inline-block;
    padding: 10px;
    margin: 0px;
    background: #333333;
    color: #ffffff;
}
#home-blog .blog-all a:hover,
#home-blog .blog-all a:active {
    background: #000000;
}
/* Latest Posts - Module */
.blog-post {
    width: 100%;
    margin: 0px 0px 10px 0px;
}
.blog-post .img {
    width: 60px;
    float: left;
}
.blog-post .titleimg {
    margin: 0px 0px 0px 70px;
}
.blog-post .date {
    display: block;
    width: 100%;
    color: #aaaaaa;
    font-size: 10px;
}
/* Archive Page */
.month {
    margin-bottom: 13px;
}
.month .blogPost.lastMonth {
    border: none;
    margin-right: 0;
    padding-right: 0;
}
.month .blogPost {
    border-right: 1px solid #dddddd;
    float: left;
    margin-right: 30px;
    padding-right: 30px;
    width: 285px;
    text-align: center;
}
.month .blog-title {
    margin: 0 0 20px;
    padding: 0px;
}
.month .blog-title a {
    font-size: 12px;
    font-weight:normal;
}
#filter {
    background: #F7F7F7;
    margin: 0 0 20px;
    padding: 10px;
}
#filter #yr {
    float:left;
}
#filter #search {
    float:right;
    padding: 8px;
    width: 200px;
}
#filter #yr select {
    min-width: 115px;
    padding: 7px;
    width: auto;
}
#filter #yr input[type=submit] {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
    display: block;
    float: right;
    font-weight: bold;
    height: 32px;
    margin-left: 10px;
    padding: 4px 0;
    text-align: center;
    width: 50px;
}

/*****************************
 Footer
*****************************/
#footer-contain {
    width: 100%;
    background: none;
    display: inline-block;
    background-color: #001522;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#013a5d+0,001522+100 */
    background: rgb(1,58,93);/* Old browsers */
    background: 
    -moz-linear-gradient(top, rgba(1,58,93,1) 0%, rgba(0,21,34,1) 100%);/* FF3.6-15 */
    background: 
    -webkit-linear-gradient(top, rgba(1,58,93,1) 0%,rgba(0,21,34,1) 100%);/* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(1,58,93,1) 0%,rgba(0,21,34,1) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013a5d', endColorstr='#001522',GradientType=0 );/* IE6-9 */
}
#footer {
    margin: 0px auto;
    max-width: 1100px;
    font-size: 12px;
    color: #fff;
    padding: 30px 20px;
    vertical-align: top;
}
.footer-mywork {
    margin: 0px auto;
    width: 100%;
    font-size: 10px;
    line-height: 10px;
    background: #001F33;
    color: #ffffff;
    padding: 10px 30px;
}
.footer-inner {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 20px;
}
.footer-mywork span.left {
    text-align: left;
}
.footer-mywork span.right {
  float: right;
}
/* Footer Links */
#footer a {
    color: #ffffff;
}
#footer h3 a, #footer h3 {
    text-decoration: none;
    font-weight: 400;
    color: #FFFFFF;
    font-family: Century Gothic, sans-serif;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
}
#footer a:hover,
#footer a:active {
    text-decoration: underline;
}
.footer-mywork a {
    color: #ffffff;
}
.footer-mywork a:hover,
.footer-mywork a:active {
    text-decoration: underline;
}
/*****************************
 Standard Footer Sitemap
*****************************/
.mini_sitemap {
    width: 100%;
}
.mini_sitemap ul.top {
    width: 100%;
    margin: 0px;
    padding: 0px;
    list-style: none;
    text-align: center;
}
/* Level 1 */
.mini_sitemap ul.top li {
    width: 136px;
    margin: 0px 0px 10px 0px;
    padding: 0px 10px;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
}
.mini_sitemap ul.top > li > a {
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 10px 0px;
    border-bottom: 1px solid #222222;
    display: block;
}
/* IE 7 Hack */
.mini_sitemap ul.top > li {
    zoom: 1;
    *display: inline;
    _height: 100%;
}
/* Level 2 */
.mini_sitemap ul.top ul {
    width: 100%;
    padding-left: 0;
}
.mini_sitemap ul.top ul li {
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    display: block;
    font-size: 10px;
    line-height: 10px;
    font-weight: normal;
}
/* Level 3 */
.mini_sitemap ul.top ul ul {
    width: auto;
    margin: 10px 0px 0px 10px;
    display: block;
}
.mini_sitemap ul.top ul ul li {}
/* Level 4 */
.mini_sitemap ul.top ul ul {}
.mini_sitemap ul.top ul ul li {}

/*****************************
 Custom Footer
*****************************/
.footer-custom {
}
.footer-custom div {
    vertical-align: top;
}
/* IE 7 Hack */
.footer-custom > div {zoom:1;*
    display: inline;
    _height: 100%;
}
/*Font Awesome*/
.footer-custom .fa {
    font-size: 15px;
    line-height: 100%;
    margin-right: 10px;
    min-width: 15px;
}
.footer-custom .social .fa {
    background: #FFFFFF;
    color: #000;
    height: 35px;
    width: 35px;
    text-align: center;
    font-size: 20px;
    margin-right: 3px;
    transition: all 0.3s ease;
    line-height: 37px;
    border-radius: 4px;
}

.footer-custom .social .fa:hover {
    background: #1B5E8C;
    color: #fff;
}
.footer-custom .fa.fa-mobile {
    font-size: 21px;
}
/*Force Height for address marker*/
.footer-custom .fa.fa-map-marker {
    min-height: 30px;
    float: left;
    margin-top: 5px;
    *display: inline;
}
/* About */
.footer-custom .footer-about {
    width: 16%;
    display: inline-block;*zoom:1;*
    display: inline;
    margin-right: 10%;
}
/* Sitemap */
.footer-custom .mini_sitemap {
    width: 22%;
    display: inline-block;*zoom:1;*
    display: inline;
}
.footer-custom .mini_sitemap ul.top ul {
    display: none; /* Hide all level 2 footer nav items */
}
.footer-custom .mini_sitemap ul.top li {
    width: 100%;
    margin: 6px 0px;
    padding: 0px;
    display: inline-block;
    font-size: 12px;
    line-height: 11px;
    font-weight: normal;*
    line-height:14px;*
    margin-bottom:0;*zoom:1;*
    display: inline;
}
.footer-custom .mini_sitemap ul.top > li > a {
    margin: 0px;
    padding: 0px;
    border-bottom: 0px;
}
/* Contact */
.footer-contact {
    width: 37%;
    display: inline-block;*zoom:1;*
    display: inline;
}
.footer-contact div {
    margin: 0px;
    padding: 5px 0px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position: left center;
}
.footer-contact div > span.label {
    margin: 0px 5px 0px 0px;
    display: none;
}
.footer-custom .social {
    width: 12%;
    display: inline-block;
    margin-right: 0;
}

/*****************************
 pagination
*****************************/
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination > li {
    display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.428571429;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    background-color: #eeeeee;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: #ffffff;
    background-color: #428bca;
    border-color: #428bca;
    cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #999999;
    background-color: #ffffff;
    border-color: #dddddd;
    cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}
.pager {
    list-style: none outside none;
    margin: 20px 0;
    padding-left: 0;
    text-align: center;
    float: right;
}
.pager:before, .pager:after {
    content: " ";
    display: table;
}
.pager:after {
    clear: both;
}
.pager:before, .pager:after {
    content: " ";
    display: table;
}
.pager:after {
    clear: both;
}
.pager li {
    display: inline;
}
.pager li > a, .pager li > span {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 15px 15px 15px 15px;
    display: inline-block;
    padding: 5px 14px;
}
.pager li > a:hover, .pager li > a:focus {
    background-color: #EEEEEE;
    text-decoration: none;
}
.pager .next > a, .pager .next > span {
    float: right;
}
.pager .previous > a, .pager .previous > span {
    float: left;
}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {
    background-color: #FFFFFF;
    color: #999999;
    cursor: not-allowed;
}

/*****************************
 Captcha 
*****************************/
#recaptcha_widget {
    width: 100%;
}
#recaptcha_widget #recaptcha_image[style],
#recaptcha_widget #recaptcha_image img[style] {
    width: 100% !important;
    height: auto !important;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
    padding: 10px 10px 10px 40px;
    width: auto;
    display: block;
    color: #666666;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 10px center;
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again {
    background-image: url(/files/captcha/captcha-audio-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download {
    background-image: url(/files/captcha/captcha-download-light.png);
}
#recaptcha_widget #recaptcha_image a#recaptcha_audio_play_again:hover,
#recaptcha_widget #recaptcha_image a#recaptcha_audio_download:hover {
    background-color: #333333;
    color: #ffffff;
}
#recaptcha_widget #recaptcha_image {
    margin: 0px 0px 10px 0px;
}
#recaptcha_widget span.recaptcha_only_if_image,
#recaptcha_widget span.recaptcha_only_if_audio {
    margin: 0px 0px 10px 0px;
    width: 100%;
    display: inline-block;
}
#recaptcha_widget input#recaptcha_response_field {
    margin: 0px 0px 10px 0px;
    width: 228px;
    display: inline-block;
}
#recaptcha_widget .captchaImgs-contain {
    width: 100%;
    display: inline-block;
    margin: 0px 0px 10px 0px;
}
#recaptcha_widget .captchaImgs-contain span {
    width: 170px;
    float: left;
    line-height: 15px;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs {
    width: 80px;
    float: right;
}
#recaptcha_widget .captchaImgs-contain .captchaImgs div + div {
    margin: 0px 0px 0px 10px;
}
#recaptcha_widget .recaptcha_get,
#recaptcha_widget .recaptcha_only_if_image,
#recaptcha_widget .recaptcha_only_if_audio,
#recaptcha_widget .recaptcha_help {
    width: 20px;
    height: 15px;
    float: left;
}
#recaptcha_widget .recaptcha_get a,
#recaptcha_widget .recaptcha_only_if_image a,
#recaptcha_widget .recaptcha_only_if_audio a,
#recaptcha_widget .recaptcha_help a {
    width: 20px;
    height: 15px;
    display: block;
    position: relative;
}

/*****************************
 404 Page
*****************************/
/* Google Search */
#goog-fixurl {
    width: 100%;
    display: inline-block;
    margin: 30px 0px 0px 0px;
    padding: 0px;
}
#goog-wm {
    width: 100%
}
#goog-wm .content {
    margin: 0px;
    padding: 0px;
    width: 100%;
}
#goog-wm .content h3.other-things {
    display: none;
}
#goog-wm .content ul {
    list-style: none;
    text-indent: 0px;
    margin: 0px;
    padding: 0px;
}
#goog-wm .content li.search-goog {
    list-style: none;
    text-indent: 0px;
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    color: #444444;
    margin: 0px;
    line-height: 100%;
    text-align: center;
}
#goog-wm .content li.search-goog form {
    display: block;
}
#goog-wm .content li.search-goog input {
    margin: 15px auto 0px auto;
    display: block;
    text-align: center;
    font-family: 'Arial', Helvetica, Sans-Serif;
}
#goog-wm .content li.search-goog input#goog-wm-qt {
    border: 1px solid #c6c6c6;
    padding: 9px;
    width: 552px;
    font-size: 14px;
    line-height: 14px;
}
#goog-wm .content li.search-goog input#goog-wm-qt:active,
#goog-wm .content li.search-goog input#goog-wm-qt:focus {
    border: 1px solid #4D90FE;
    -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.3);
}
#goog-wm .content li.search-goog input#goog-wm-sb {
    width: auto;
    padding: 10px;
    font-size: 11px;
    line-height: 11px;
    border: 1px solid #c6c6c6;
    color: #444444;
    background: #f5f5f5; /* Old browsers */
    background: -moz-linear-gradient(top,  #f5f5f5 0%, #f1f1f1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f5f5f5 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f5f5f5 0%,#f1f1f1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f5f5f5 0%,#f1f1f1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f5f5f5 0%,#f1f1f1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
    cursor: pointer;
    font-weight: bold;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
#goog-wm .content li.search-goog input#goog-wm-sb:hover,
#goog-wm .content li.search-goog input#goog-wm-sb:active {
    color: #222222;
    background: #f8f8f8; /* Old browsers */
    background: -moz-linear-gradient(top,  #f8f8f8 0%, #f1f1f1 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f8f8f8 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f8f8f8 0%,#f1f1f1 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f8f8f8 0%,#f1f1f1 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f8f8f8 0%,#f1f1f1 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
/*****************************
 Float Properties
*****************************/
.clearfloat:after {
    content: "."; 
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfloat {
    display: block;
}
/* Hides from IE-mac */
* html .clearfloat {
    height: 1%;
}
*+html .clearfloat {
    height: 1%;
}


a.button {
    padding: 6px 12px;
    background: #1B5D8A;
    color: #fff;
    font-family: Century Gothic, sans-serif;
    border-radius: 3px;
    border: 1px solid #195A87;
}
a.button:hover {
    background: #013758;
}

table.feat-img td {
    width: 33%;
    padding: 0 0.5% 0 0;
}
table.feat-img img {
    width: 100%;
}


/* Home Page */
table.columns:nth-child(4) {
    background: #013758;
}
table.columns:nth-child(3) {
    background: #0A4A71;
}
table.columns:nth-child(2) {
    background: #185C86;
}
table.columns:nth-child(1) {
    background: #2A70A0;
}

table.columns {
    margin: 0 !important;
    width: 24.5% !important;
    text-align: center;
    margin: 0 0.25% !important;
}
table.columns:hover {
    background: rgb(1, 55, 88);
}

table.columns td {
    padding: 25px 10px;
}
table.columns td .fa {
    font-size: 40px;
    color: #fff;
}
.tabs {
    padding-top: 5px;
    width: 101%;
    margin-left: -0.5%;
    max-width: 1100px;
    margin: 0 auto;
    margin-top: -75px;
    z-index: 500;
    position: relative;
}
table.columns h2 {
    color: #fff;
    margin-bottom: 0;
}
table.columns img {
    padding-bottom: 12px;
}
table.columns a {
    display: block;
}
.content_top {
    /* margin-top: 15px; */
}

img.slideshow-line {
    margin-top: -23px;
    z-index: 100;
    position: relative;
}
.box {
    background: #f2f2f2;
    border-top: 3px solid #144F77;
    padding: 10px 20px;
    margin-bottom: 15px;
}